### Method

# Vte Terminal set_enable_fallback_scrolling

since: 0.64

#### Declaration [src]

    void
    vte_terminal_set_enable_fallback_scrolling (
      VteTerminal* terminal,
      gboolean enable
    )

#### Description [src]

Controls whether the terminal uses scroll events to scroll the history if the event was not otherwise consumed by it.

This function is rarely useful, except when the terminal is added to a `GtkScrolledWindow`, to perform kinetic scrolling (while vte itself does not, yet, implement kinetic scrolling by itself).

Available since: 0.64

Sets property | `Vte.Terminal:enable-fallback-scrolling`

#### Parameters

`enable`

  Type: `gboolean`

  Whether to enable fallback scrolling.